
#li1
{
    background-color: #ed7d31;  
    width:360px;
    height: 100%;
    list-style: none;  
}
#li2
{
    background-color: #00b050;
    width: 360px;
    height: 100%;
    list-style: none;  
}
#li3
{
    background-color: #7030a0;
    width: 360px;
    height: 100%;
    list-style: none;  
}
.roundedImage{
    margin-top:5px;
    width:190px;
    height:190px;
}
.roundedImage1{
    
    width:200px;
    height:200px;
}
.roundedImage2{
    margin-top: 10px;
    width:180px;
    height:178px;
}
label
{
 
    font-size: 20px;
    font-weight: bold;
    color: white;
}
#label1
{
  margin-left: 70px;  
}
#label11
{
  margin-left: 40px;   
}
#label2
{
  margin-left: 60px;  
}
#label12
{
  margin-left: 25px;   
}
#label3
{
  margin-left: 70px;  
}
#label13
{
  margin-left: 30px;  
}
table, th, td {
    border: 5px solid white;
    text-align:center;

}
th
{
    background-color: #5b9bd5;
    color: white;
}
.row{
  padding-top: 10px;
  margin-left: -150px;
}

.table1{
  padding:20px;
  width: 90%;
  height: 130%;
}
.table11{
  padding-left: 80px;

}
 